

# AdditionalPropertiesClass


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**mapString** | **Map&lt;String, String&gt;** |  |  [optional] |
|**mapNumber** | **Map&lt;String, BigDecimal&gt;** |  |  [optional] |
|**mapInteger** | **Map&lt;String, Integer&gt;** |  |  [optional] |
|**mapBoolean** | **Map&lt;String, Boolean&gt;** |  |  [optional] |
|**mapArrayInteger** | **Map&lt;String, List&lt;Integer&gt;&gt;** |  |  [optional] |
|**mapArrayAnytype** | **Map&lt;String, List&lt;Object&gt;&gt;** |  |  [optional] |
|**mapMapString** | **Map&lt;String, Map&lt;String, String&gt;&gt;** |  |  [optional] |
|**mapMapAnytype** | **Map&lt;String, Map&lt;String, Object&gt;&gt;** |  |  [optional] |
|**anytype1** | **Object** |  |  [optional] |
|**anytype2** | **Object** |  |  [optional] |
|**anytype3** | **Object** |  |  [optional] |



